'name': 'applanix_driver'
'packages':
  'applanix_bridge':
    'authors': 'Mike Purvis'
    'brief': 'applanix_bridge'
    'license': 'BSD'
    'name': 'applanix_bridge'
    'repository-actual': 'applanix_driver'
    'rosinstall':
      'git': &id001
        'local-name': 'applanix_driver'
        'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
        'version': 'applanix_driver-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'electric'
      'release':
        'git': *id001
    'stack': 'applanix_driver'
    'url': 'http://ros.org/wiki/applanix_bridge'
    'vcs_uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
  'applanix_diagnostics':
    'authors': 'Administrator'
    'brief': 'applanix_diagnostics'
    'license': 'BSD'
    'name': 'applanix_diagnostics'
    'repository-actual': 'applanix_driver'
    'rosinstall':
      'git': &id002
        'local-name': 'applanix_driver'
        'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
        'version': 'applanix_driver-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'electric'
      'release':
        'git': *id002
    'stack': 'applanix_driver'
    'url': 'http://ros.org/wiki/applanix_diagnostics'
    'vcs_uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
  'applanix_generated_msgs':
    'authors': 'Mike Purvis'
    'brief': 'applanix_generated_msgs'
    'license': 'BSD'
    'name': 'applanix_generated_msgs'
    'repository-actual': 'applanix_driver'
    'rosinstall':
      'git': &id003
        'local-name': 'applanix_driver'
        'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
        'version': 'applanix_driver-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'electric'
      'release':
        'git': *id003
    'stack': 'applanix_driver'
    'url': 'http://ros.org/wiki/applanix_generated_msgs'
    'vcs_uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
  'applanix_launch':
    'authors': 'Mike Purvis'
    'brief': 'applanix_launch'
    'license': 'BSD'
    'name': 'applanix_launch'
    'repository-actual': 'applanix_driver'
    'rosinstall':
      'git': &id004
        'local-name': 'applanix_driver'
        'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
        'version': 'applanix_driver-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'electric'
      'release':
        'git': *id004
    'stack': 'applanix_driver'
    'url': 'http://ros.org/wiki/applanix_launch'
    'vcs_uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
  'applanix_msgs':
    'authors': 'Mike Purvis'
    'brief': 'applanix_msgs'
    'license': 'BSD'
    'name': 'applanix_msgs'
    'repository-actual': 'applanix_driver'
    'rosinstall':
      'git': &id005
        'local-name': 'applanix_driver'
        'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
        'version': 'applanix_driver-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'electric'
      'release':
        'git': *id005
    'stack': 'applanix_driver'
    'url': 'http://ros.org/wiki/applanix_msgs'
    'vcs_uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
  'applanix_params':
    'authors': 'Mike Purvis'
    'brief': 'applanix_params'
    'license': 'BSD'
    'name': 'applanix_params'
    'repository-actual': 'applanix_driver'
    'rosinstall':
      'git': &id006
        'local-name': 'applanix_driver'
        'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
        'version': 'applanix_driver-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'electric'
      'release':
        'git': *id006
    'stack': 'applanix_driver'
    'url': 'http://ros.org/wiki/applanix_params'
    'vcs_uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
  'applanix_publisher':
    'authors': 'Mike Purvis'
    'brief': 'applanix_publisher'
    'license': 'BSD'
    'name': 'applanix_publisher'
    'repository-actual': 'applanix_driver'
    'rosinstall':
      'git': &id007
        'local-name': 'applanix_driver'
        'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
        'version': 'applanix_driver-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'electric'
      'release':
        'git': *id007
    'stack': 'applanix_driver'
    'url': 'http://ros.org/wiki/applanix_publisher'
    'vcs_uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
'stacks':
  'applanix_driver':
    'authors': 'Maintained by Mike Purvis'
    'brief': 'applanix_driver'
    'description': 'applanix_driver'
    'license': 'BSD'
    'name': 'applanix_driver'
    'packages':
    - 'applanix_publisher'
    - 'applanix_generated_msgs'
    - 'applanix_msgs'
    - 'applanix_params'
    - 'applanix_bridge'
    - 'applanix_diagnostics'
    - 'applanix_launch'
    'repository-actual': 'applanix_driver'
    'rosinstall':
      'git': &id008
        'local-name': 'applanix_driver'
        'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
        'version': 'applanix_driver-0.1.0'
    'rosinstalls':
      'devel':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'master'
      'distro':
        'git':
          'local-name': 'applanix_driver'
          'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
          'version': 'electric'
      'release':
        'git': *id008
    'url': 'http://ros.org/wiki/applanix_driver'
    'vcs_uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
'vcs':
  'type': 'git'
  'uri': 'https://github.com/clearpathrobotics/applanix_driver.git'
